<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.repository">
    <module_version install_time="1415652488129" last="true" origin="installer" specification_version="1.27.2.1">
        <file crc="4237735807" name="config/Modules/org-netbeans-modules-cnd-repository.xml"/>
        <file crc="2352107026" name="modules/locale/org-netbeans-modules-cnd-repository_ja.jar"/>
        <file crc="4155529084" name="modules/locale/org-netbeans-modules-cnd-repository_pt_BR.jar"/>
        <file crc="117826564" name="modules/locale/org-netbeans-modules-cnd-repository_ru.jar"/>
        <file crc="4279393301" name="modules/locale/org-netbeans-modules-cnd-repository_zh_CN.jar"/>
        <file crc="281391162" name="modules/org-netbeans-modules-cnd-repository.jar"/>
    </module_version>
</module>
